body { 
  -webkit-animation: bugfix infinite 1s; 
}
@-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}

#top_menu {
    display:block;
    float:left;
    clear:none; 
    width:1024px;
    height:42px;
    margin:6px 0 0 0;  
}

#mobile_menu {
    display:none;
    visibility:hidden;
}

#menu { 
    position:relative;
    float:left;
    list-style:none; 
    width:auto;
    height:40px;
    padding:0px 12px;
    z-index:151;
    line-height:28px; 
}

#menu li {
    display:block;
    float:left;
    clear:none;
}

#menu li:hover {
        display:block;
}


#menu li a {
    display:block;
    margin-top:3px;
    font-size:13px; 
    font-weight: 300;  
    width:123px;
    color:#3a3a3a;
    margin:8px 0;
    text-align:center;
    text-decoration:none;
    border-left:1px solid #d0d0d0;
    border-right:1px solid #d0d0d0;
}


#menu li:hover a {
    display:block;
    line-height:28px;
    color:#ffffff;
    background-color:#456c89;
}



#menu li .drop {
}


#menu li:hover .drop {
}

#top_menu_geselecteerd {
    display:block;
    margin-top:10px;
    float:left;
    clear:both;
    width:100%;
    height:auto;
}

#top_menu_item_geselecteerd {
    display:block;
    float:left;
    clear:none;
    width:calc(1/8 * 100%);
    text-align:center;
    border-bottom:1px solid #ffffff;
}




.dropdown_1column {
    display:block;
    margin:1px auto;
    position:absolute;
    width:98%; max-width: 1004px;
    height:auto;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:1%;
    border-left: 1px solid #47657f;
    border-bottom: 1px solid #47657f;
    border-right: 1px solid #47657f;
    background: #ffffff;
    overflow:hidden;
}


#menu li:hover .dropdown_1column {
    left:-1px; /* -999em als er geen drop down zichtbaar moet zijn */
    top:38px;
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    -ms-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}


.menu_koptekst {
    display:block;
    float: left;
    width:100%;
    height:35px;
    font-size:20px;
    font-weight:bold;
    margin:0 0 10px 0;
    text-shadow: 2px 2px 2px #ffffff;
    border-bottom:1px solid #47657f;
}


#menu li ul {
    list-style:none;
    padding:0;
    margin:0; 
}


#menu li ul li {
    float:left;
    width:calc(1/4 * 100%);
    width:25%;
    height:auto;
    margin:5px 0 0 0;
    font-size:12px;
    text-align:left;
}

#menu li ul li .checked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    width:15px;
    height:15px;
    background-image:url(/img/radio_checked.jpg);
}

#menu li ul li .unchecked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    width:15px;
    height:15px;
    background-image:url(/img/radio_unchecked.jpg);
}

#menu li ul li .submenuitem  {
    position:relative;
    float:none;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#3a3a3a;
    line-height:16px;
    text-decoration:none;
}

#menu li ul li .submenuitem:hover  {
    position:relative;
    float:none;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#47657f;
    line-height:16px;
    text-decoration:none;
}


/*Style 'show menu' label button and hide it by default*/
.show-menu {
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 11px 0;
    font-size:18px;
    display: none;
    cursor: pointer;
    background-image:url(/img/mobile_menu.png);
    background-position: right;        
    background-repeat:no-repeat;
     
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}




/*Responsive Styles*/

@media screen and (max-width: 1023px) 
{
    
  #top_menu {
      display:none;
  }

  #top_menu_geselecteerd {
      display:none;
  }

  #top_menu_geselecteerd_mobile {
      display:block;
      margin-top:10px;
      clear:both;
      width:98%; max-width:768px;
      height:auto;
      margin:0 auto;
      padding:1%;
      overflow:hidden;
  }

  .top_menu_item_geselecteerd_mobile {
      display:block;
      clear:none;
      width:92%;
      height:16px;
      margin:4px auto;
      padding:12px;
      text-align:center;
      overflow:hidden;
      background-color: #ffffff;
      text-transform: uppercase;
      font-weight: bold;
      color:#47657f;
      border:1px solid #777777;
  }
    
  .top_menu_item_geselecteerd a{
      color:#3a3a3a;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 1px;
      font-weight: bold;
  }
  
}

